apiVersion: v1
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJ1cy1hc2hidXJuLTEub2Npci5pbyI6IHsKCQkJImF1dGgiOiAiYzJsbFltVnNaR1YyTDIxcGJtbHJkV0psTFhCMWJHd3RkWE5sY2pwb04xZDJlMk42UW4xeFRVRmlORkUxTG0xUlJ3PT0iCgkJfQoJfSwKCSJIdHRwSGVhZGVycyI6IHsKCQkiVXNlci1BZ2VudCI6ICJEb2NrZXItQ2xpZW50LzE5LjAzLjExLW9sIChsaW51eCkiCgl9Cn0K
kind: Secret
metadata:
  creationTimestamp: null
  name: ocirsecret
  namespace: {{ .Values.namespace.name }}
type: kubernetes.io/dockerconfigjson
